#Tue Aug 17 16:11:12 EDT 2004
Compiler.CantReadSourceFile=Impossibile leggere la risorsa dal file\: 
Compiler.EmptyFile=Il file di origine Probekit \u00E8 vuoto.
Compiler.NoProbekitSource=La risorsa non contiene alcun codice di origine Probekit
Compiler.MissingFile=Probekit\: il file per questa risorsa non esiste
Compiler.NoProbekitResource=Impossibile ottenere una risorsa Probekit da questo file
Compiler.NoProbekitObject=IWAT5004E Impossibile leggere un oggetto Probekit da questa risorsa
Compiler.NoProbekitObjectWithErrorLog=Impossibile leggere un oggetto Probekit da questa risorsa (vedere il log degli errori)
Compiler.BadSetPrefixArg=IWAT5005E setClassPrefix richiamato con un valore di stringa non valido\: 
Compiler.MarkerCreateError=IWAT5003E Impossibile creare un errore Probekit come indicatore
Compiler.VerifyBeforeAdd=IWAT5007E Errore di utilizzo Probekit\: verify() richiamato senza aggiungere alcun Probekit
Compiler.MultipleDefaultLabels=Pi\u00F9 etichette non hanno specifiche di linguaggio. Ne \u00E8 consentita solo una predefinita.
Compiler.EmptyNameInLabel=Non \u00E8 possibile inserire nomi vuoti o nessun nome nelle etichette
Compiler.MultipleLabelsNoDefault=In caso di pi\u00F9 etichette, una sola deve essere indicata come predefinita (senza specifica di linguaggio)
Compiler.NoProbesInProbekit=File di origine Probekit vuoto (non contiene probe)
Compiler.NonProbeObject=Il file di origine Probekit contiene un oggetto che non \u00E8 un probe
Compiler.EmptyPackageName=L'importazione contiene un nome di pacchetto vuoto o mancante
Compiler.EmptyStaticFieldType=Tipo di attributi per l'elemento staticField mancante
Compiler.BadStaticFieldType=Il tipo StaticField non \u00E8 un identificativo Java valido\: 
Compiler.StaticFieldTypeIsPrimitive=StaticField potrebbe non specificare un tipo primitivo\: 
Compiler.MultipleFragmentsSameType=Frammenti multipli dello stesso tipo. Ne \u00E8 consentito solo uno di ciascun tipo. Tipo\: 
Compiler.InvalidFragmentType=Stringa del tipo di frammento non valida\: 
Compiler.DuplicateDataItem1=Tipo di elemento dati duplicato in un frammento. Frammento\: 
Compiler.DuplicateDataItem2=, tipo di dati\: 
Compiler.DataItemNotAllowed1=Elementi dati di questo tipo 
Compiler.DataItemNotAllowed2=\ non sono consentiti in questo tipo di frammento\: 
Compiler.NoStaticFieldAvailable=Un frammento utilizza l'elemento dati staticField ma il probe non dichiara uno StaticField. Tipo di frammento\: 
Compiler.BadDataItemType=Stringa del tipo di elemento dati non valida\: 
Compiler.MissingDataItemName=Un elemento dati ha una stringa nome vuota o mancante
Compiler.BadDataItemName=Identificativo Java per l'elemento dati\: 
Compiler.FragmentIsMissingCode=Un frammento non ha codice
Compiler.BadFragmentTypeCombo=Combinazione tipo di frammento non valida\: callsite e tipi di metodo non possono apparire insieme
Compiler.CallsiteCantUseStaticField=I probe di callsite (con beforeCall, afterCall) non sono autorizzati ad utilizzare StaticField.
Compiler.MissingTargetType=Destinazione/filtro non valida\: stringa tipo mancante
Compiler.BadTargetType=Tipo di destinazione sconosciuta (deve essere di inclusione o esclusione)\: 
Compiler.BadTargetPattern=Un modello jolly di destinazione contiene spazi (spazio, tabulazione, ecc.)
Compiler.BadTargetAllInclude=Tutte le regole della destinazione sono di tipo "include". \u00C8 necessario accodare una destinazione "exclude" a tutte le altre.
Compiler.ControlKeyNotImpl=Probe utilizza controlKey, non implementato
Compiler.InvocationObjectNotImpl=Probe utilizza invocationObject, non ancora implementato
Compiler.TargetsAfterStars=Dopo una destinazione che corrisponde a tutte le classi e i metodi, apparir\u00E0 una destinazione aggiuntiva. Potrebbe non avere alcun effetto.
Compiler.LastTargetIsInclude=L'ultima destinazione in un probe \u00E8 di tipo "include". Poich\u00E9 la regola finale implicita \u00E8 "include all", questa non ha alcun significato. Aggiungere una destinazione "exclude" per escludere tutte le altre classi.
CompilerFactory.ExtenderError=Errore in Probekit Compiler Extender 
CompilerFactory.DoesNotImplementIProbeCompiler=\: la classe del compilatore non implementa IProbeCompiler
CompilerFactory.NoCompilerElements=\: nessun elemento "compiler" nell'estensione
